@import "../../../styles/variable.scss";

.RegistrationFormbg{
    background-color: $background-color-2;
    border-radius: 3px;
    border: 1px solid $border-color-light;
}
.formDate{
    width: 104px;
}
.formMonth{
        min-width: 152px;
}
.formYear{
    min-width: 96px;
}
.genderRadio {
    div{
        display: flex;
        align-items: center;
    }
}